# CP2011 ACE Format Charged Particle Transport Library

Twenty-five ACE tables for MCNP6 are given for the various combinations of incident protons, deuterons, tritons, helions (He-3), and alphas onto targets of protons, deuterons, tritons, helions, alphas, Li-6 and Li-7. The usual convention has been followed that the lighter charged particle is defined to be the incident particle and the heavier is defined to be the target.

| Incident Particle | ZAID (xxxxx.AAA) | Target Particle | ZAID (AAAAA.xxx) |
| ----------------- | ---------------- | --------------- | ---------------- |
| Proton (h)        | `xxxxx.71h`      | Proton (h)      | `1001.xxx`       |
| Deuteron (d)      | `xxxxx.70o`      | Deuteron (d)    | `1002.xxx`       |
| Triton (t)        | `xxxxx.70r`      | Triton (t)      | `1003.xxx`       |
| Helion (s)        | `xxxxx.70s`      | Helion (s)      | `2003.xxx`       |
| Alpha (a)         | `xxxxx.70a`      | Alpha (a)       | `2004.xxx`       |
|                   |                  | Li-6            | `3006.xxx`       |
|                   |                  | Li-7            | `3007.xxx`       |

If further information is required contact a member of the Data Team by e-mail at [nucldata@lanl.gov](mailto:nucldata@lanl.gov)

## Documentation

* "The Los Alamos CP2011 ACE Format Charged Particle Transport Library for MCNP6", Parsons, D.K, White, M.C, (2014), [LA-UR-14-23361](./docs/la-ur-14-23361.pdf)

  

Date of Library: 2011
